## meson 0.56.1

=== debian/changelog ===
meson (0.56.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jun 2021 14:58:57 -0700

meson (0.56.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Build-Depend on cmake (>= 3.16.3) and Depend on ninja-build (>= 1.10)
    since buster versions fail on tests

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 10 Jan 2021 22:12:10 +0300

meson (0.56.1-1) unstable; urgency=medium

  * New upstream release.
  * Add cups-config to debcrossgen. Closes: #977633.
  * Remove aarch64 patch as the underlying issue has been fixed.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 06 Jan 2021 12:43:02 +0200

meson (0.56.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip unimplmented test on arm64. Closes: #975411.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Nov 2020 15:30:07 +0100
