=== debian/tests/control ===
Tests: basicmeson
Depends: g++, meson

Tests: clangmeson
Depends: clang, meson

Tests: exhaustive
Depends: ldc [!s390x !ppc64el], meson, rustc, valac, @builddeps@

Tests: crossbuild
Depends: g++, g++-arm-linux-gnueabihf [!s390x], meson
