=== debian/changelog ===
meson (0.56.2-1) unstable; urgency=medium

  * New upstream release
  * Updated standards version.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 10 Jan 2021 14:51:13 +0200
