## meson 0.57.0

=== debian/changelog ===
meson (0.57.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 14 Feb 2021 21:29:36 +0200

meson (0.57.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add recommends to dpkg-dev. Closes: #977051.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 09 Feb 2021 01:21:53 +0200
