=== debian/control ===
--- 
+++ 
@@ -97,6 +97,8 @@
  ${python3:Depends},
  ninja-build(>=1.6),
  python3-pkg-resources,
+Recommends:
+ dpkg-dev,
 Description: high-productivity build system
  Meson is a build system designed to increase programmer
  productivity. It does this by providing a fast, simple and easy to
