=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: https://mesonbuild.com
 X-Python3-Version: >= 3.7
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
   python3:any (>= 3.5),
   dh-exec,
   dh-python,
@@ -97,8 +97,6 @@
  ${python3:Depends},
  ninja-build(>=1.6),
  python3-pkg-resources,
-Recommends:
- dpkg-dev,
 Description: high-productivity build system
  Meson is a build system designed to increase programmer
  productivity. It does this by providing a fast, simple and easy to
