## meson 0.60.0

=== debian/changelog ===
meson (0.60.0-1ubuntu1) jammy; urgency=medium

  * Cherry-pick patch to prevent lots of GNOME packages from failing to build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Oct 2021 18:33:07 -0400

meson (0.60.0-1) unstable; urgency=medium

  * New upstream release. Closes: #997121.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 24 Oct 2021 18:15:26 +0300

meson (0.60.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 11 Oct 2021 19:52:11 +0300

meson (0.59.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 28 Sep 2021 20:15:15 +0300

meson (0.59.1-2) unstable; urgency=medium

  * Add dep to python3-distutils. Closes: #994483.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 18 Sep 2021 14:33:52 +0300

meson (0.59.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 18 Aug 2021 14:26:41 +0300

meson (0.59.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 18 Jul 2021 13:04:17 +0300

meson (0.59.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 12 Jul 2021 01:07:24 +0300

meson (0.59.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cross test fix from Helmut Grohne. Closes: #989823.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 05 Jul 2021 22:12:20 +0300

meson (0.58.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 07 Jun 2021 20:36:31 +0300

meson (0.58.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 02 May 2021 12:43:46 +0300

meson (0.58.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 27 Apr 2021 09:53:20 +0300

meson (0.57.2-1) experimental; urgency=medium

  * New upstream release

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 10 Apr 2021 12:30:11 +0300

meson (0.57.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 20 Feb 2021 15:22:59 +0200
