## meson 0.60.1

=== test cases/frameworks/1 boost/meson_options.txt ===
option('static', type: 'boolean', value: false)
