## meson 0.60.2

=== debian/changelog ===
meson (0.60.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright info. Closes: #1000328.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 25 Nov 2021 23:26:26 +0200

meson (0.60.1-1) unstable; urgency=medium

  * New upstream release. Closes: #998124.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 02 Nov 2021 22:55:38 +0200
