## meson 0.60.3

=== debian/changelog ===
meson (0.60.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 22 Dec 2021 19:56:29 +0200
