=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
+
 Source: meson
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://mesonbuild.com
 X-Python3-Version: >= 3.7
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
   python3:any (>= 3.5),
   dh-exec,
   dh-python,
@@ -97,6 +98,9 @@
  ${python3:Depends},
  ninja-build(>=1.6),
  python3-pkg-resources,
+ python3-distutils
+Recommends:
+ dpkg-dev,
 Description: high-productivity build system
  Meson is a build system designed to increase programmer
  productivity. It does this by providing a fast, simple and easy to
