## meson 0.61.0

=== debian/changelog ===
meson (0.61.0-1ubuntu2) jammy; urgency=medium

  * Cherry-pick another patch to fix gtkdoc

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Jan 2022 19:50:58 -0500

meson (0.61.0-1ubuntu1) jammy; urgency=medium

  * Cherry-pick patch to fix gnome.generate_vapi

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Jan 2022 19:38:21 -0500

meson (0.61.0-1) unstable; urgency=medium

  * New upstream release.
  * Add clang-format to build dependencies.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 10 Jan 2022 18:32:10 +0200

meson (0.61.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 02 Jan 2022 22:24:46 +0200
