=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 
 Source: meson
-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
 Standards-Version: 4.6.0
@@ -89,6 +90,7 @@
   doxygen <!nocheck>,
   nasm <!nocheck>,
   cmake <!nocheck>,
+  clang-format <!nocheck>,
 
 Package: meson
 Architecture: all
