=== debian/changelog ===
meson (0.61.1-1~bpo11+1) bullseye-backports; urgency=medium

    * backport to bullseye

 -- Marc Leeman <m.leeman@televic.com>  Fri, 11 Mar 2022 10:34:43 +0100

meson (0.61.1-1~televic11+1) bullseye-televic-unstable; urgency=medium

  * Rebuild on moya

 -- Marc Leeman <m.leeman@televic.com>  Mon, 07 Feb 2022 09:02:26 +0100

meson (0.61.1-1) unstable; urgency=medium

  * New upstream release. Closes #1003535.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 17 Jan 2022 12:52:58 +0200
