=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
-
 Source: meson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
+Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
+Uploaders: Marc Leeman <m.leeman@televic.com>,
 Section: devel
 Priority: optional
 Standards-Version: 4.6.0
