## meson 0.61.2

=== test cases/frameworks/15 llvm/meson_options.txt ===
option(
  'method',
  type : 'combo',
  choices : ['config-tool', 'cmake']
)
option(
  'link-static',
  type : 'boolean',
  value : false,
)
