=== test cases/frameworks/17 mpi/meson_options.txt ===
option(
    'method',
    type : 'combo',
    choices : ['auto', 'pkg-config', 'config-tool', 'system'],
    value : 'auto',
)
