=== test cases/unit/37 mixed command line args/meson_options.txt ===
option(
  'one',
  type : 'string',
)
option(
  'two',
  type : 'combo',
  choices : ['foo', 'bar'],
  value : 'foo',
)
