=== debian/changelog ===
meson (0.61.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 14 Feb 2022 21:27:54 +0200
