=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
+
 Source: meson
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
-Uploaders: Marc Leeman <m.leeman@televic.com>,
 Section: devel
 Priority: optional
 Standards-Version: 4.6.0
