## meson 0.62.1

=== debian/changelog ===
meson (0.62.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 27 Apr 2022 11:58:53 -0700

meson (0.62.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1008189, #1009097, #1008382.
  * Add dep to setuptools as distutils has been removed.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 23 Apr 2022 12:56:37 +0300

meson (0.62.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 21 Mar 2022 23:25:44 +0200

meson (0.62.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 15 Mar 2022 11:33:08 +0200

meson (0.62.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 10 Mar 2022 11:43:53 +0200
