## meson 0.62.2

=== debian/changelog ===
meson (0.62.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 02 Jun 2022 19:30:27 +0300
