## meson 0.63.0

=== debian/changelog ===
meson (0.63.0-1ubuntu1) kinetic; urgency=medium

  * Add proposed patch to fix build test regressions
    (Closes: #1014417)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Jul 2022 11:49:20 +0200

meson (0.63.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 03 Jul 2022 17:46:02 +0300

meson (0.63.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 27 Jun 2022 18:15:21 +0300

meson (0.63.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 19 Jun 2022 22:25:40 +0300
