## meson 0.63.1

=== debian/changelog ===
meson (0.63.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1014417, #1015132.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 13 Aug 2022 12:07:43 +0300
