## meson 0.63.2

=== debian/changelog ===
meson (0.63.2-1) unstable; urgency=medium

  * New upstream release. Closes: #1017087.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 03 Sep 2022 19:33:44 +0300
