## meson 0.63.3

=== debian/changelog ===
meson (0.63.3-1) unstable; urgency=medium

  * New upstream release. Closes: #1020567.
  * Update wxwisgets dependency. Closes: #1019803.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 06 Oct 2022 00:24:00 +0300
