## meson 0.64.0

=== debian/changelog ===
meson (0.64.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 06 Nov 2022 16:17:12 +0200

meson (0.64.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 01 Nov 2022 21:02:35 +0200

meson (0.64.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 25 Oct 2022 19:37:09 +0300
