## meson 0.64.1

=== debian/changelog ===
meson (0.64.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert debcrossgen to internal implementation as it does not work at all.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 23 Nov 2022 07:03:27 +0100

meson (0.64.1-1) unstable; urgency=medium

  * New upstream release.
  * Made debcrossgen use meson env2mfile.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 22 Nov 2022 23:04:28 +0200
