## meson 1.0.0

=== debian/changelog ===
meson (1.0.0-1.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * change libwxgtk3.2-dev (test-only) build dependency into
    libwxgtk3.0-gtk3-dev for bullseye.

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 27 Jan 2023 15:03:52 +0300

meson (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Correctly select the Debian python scheme with modern distutils.
    Closes: #1026312.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Dec 2022 11:22:03 -0400

meson (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 23 Dec 2022 18:24:54 +0200

meson (1.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 17 Dec 2022 00:28:50 +0200

meson (1.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 10 Dec 2022 19:22:43 +0200
