## meson 1.0.1

=== test cases/frameworks/16 sdl2/meson_options.txt ===
option(
    'method',
    type : 'combo',
    choices : ['auto', 'pkg-config', 'config-tool', 'sdlconfig', 'extraframework'],
    value : 'auto',
)
