=== test cases/unit/108 configure same noop/meson_options.txt ===
option(
  'opt',
  type : 'string',
  value: '',
)
