=== test cases/unit/84 nested subproject regenerate depends/subprojects/sub2/CMakeLists.txt ===
project(sub2)
