=== debian/changelog ===
meson (1.0.1-4~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add libwxgtk3.0-gtk3-dev (test-only) alternative build dependency for
    libwxgtk3.2-dev for bullseye.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 Mar 2023 14:31:53 -0800

meson (1.0.1-4) unstable; urgency=medium

  * Reupload to unstable.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 28 Feb 2023 20:22:54 +0200

meson (1.0.1-3) experimental; urgency=medium

  * Remove env2mfile test patch.
  * Fix ppcle64 cpu detection. Closes: #1019413.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 27 Feb 2023 02:17:42 +0200

meson (1.0.1-2) experimental; urgency=medium

  * Testing fixes for env2mfile in package builds.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 25 Feb 2023 03:21:17 +0200

meson (1.0.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1029250.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 24 Feb 2023 00:09:22 +0200
