## meson 1.0.1-5ubuntu1~backport22.04.202401160847~ubuntu22.04.1

=== debian/changelog ===
meson (1.0.1-5ubuntu1~backport22.04.202401160847~ubuntu22.04.1) jammy; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Tue, 16 Jan 2024 08:47:11 +0000

meson (1.0.1-5ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - skip test failing due to newer asan version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Mar 2023 08:27:04 +0100

meson (1.0.1-5) unstable; urgency=medium

  * Fix incorrect usage of fgetc/fputc. Closes: #1032168.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 11 Mar 2023 23:06:44 +0200

meson (1.0.1-4ubuntu1) lunar; urgency=medium

  * Upload to Ubuntu with a skip of a failing test, due to newer asan version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 Mar 2023 10:34:19 +0100
