## meson 1.2.0

=== debian/changelog ===
meson (1.2.0-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - skip test failing due to newer asan version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jul 2023 09:01:01 +0200

meson (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 16 Jul 2023 23:59:13 +0300

meson (1.2.0~rc3-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 11 Jul 2023 22:09:18 +0300

meson (1.2.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 05 Jul 2023 23:56:53 +0300

meson (1.2.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 28 Jun 2023 17:53:10 +0300

meson (1.1.1-2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - skip test failing due to newer asan version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Jun 2023 10:23:20 +0200

meson (1.1.1-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 18 Jun 2023 19:27:41 +0300

meson (1.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 25 May 2023 21:38:39 +0300

meson (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 10 Apr 2023 18:41:34 +0300

meson (1.1.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 02 Apr 2023 22:03:53 +0300

meson (1.0.1-6) experimental; urgency=medium

  * CPU detection fix from Helmut Grohne. Closes: #1033579.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 28 Mar 2023 00:18:29 +0300
