=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://mesonbuild.com
 X-Python3-Version: >= 3.7
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-  python3:any (>= 3.5),
+  python3:any (>= 3.7),
   dh-exec,
   dh-python,
   python3-setuptools,
@@ -43,7 +43,7 @@
   bison <!nocheck>,
   mono-mcs <!nocheck>,
   mono-devel <!nocheck>,
-  libwxgtk3.0-gtk3-dev <!nocheck>,
+  libwxgtk3.2-dev <!nocheck>,
   python3-gi <!nocheck>,
   gtk-doc-tools <!nocheck>,
 # Rust is not needed to build Meson, only to run a part of its test
